.ask_reboot:before, .ask_reboot st3 {
    background-color: #3CB371;
}
.ask_partial:before, .ask_partial st3 {
    background-color: #9966CC;
}
.ask_newname:before, .ask_newname st3 {
    background-color: #BA55D3;
}
.ask_account:before, .ask_account st3 {
    background-color: #1E90FF;
}

.ask_transfert:before, .ask_transfert st3 {
    background-color: #5AAE56;
}
.ask_hrpbuy:before, .ask_hrpbuy st3 {
    background-color: #56C8D4;
}
.ask_irpbuy:before, .ask_irpbuy st3 {
    background-color: #6670DB;
}

.ask_parti_listing:before, .ask_parti_listing st3 {
    background-color: #F4A460;
}
.ask_parti_hensoku:before, .ask_parti_hensoku st3 {
    background-color: #F08080;
}
.ask_parti_more:before, .ask_parti_more st3 {
    background-color: #bd99a7;
}
.ask_parti_buy:before, .ask_parti_buy st3 {
    background-color: #5BB4C1;
}

.ask_new_box:before, .ask_new_box st3 {
    background-color: #a18483;
}
.ask_finished_box:before, .ask_finished_box st3 {
    background-color: #4cb8a0;
}

.ask_avatar_box:before, .ask_avatar_box st3 {
    background-color: var(--co2);
}
.ask_noms_box:before, .ask_noms_box st3 {
    background-color: var(--min);
}

.ask_occup_box:before, .ask_occup_box st3 {
    background-color: goldenrod;
}
.ask_cursus_box:before, .ask_cursus_box st3 {
    background-color: #F4A460;
}
.ask_addoccup_box:before, .ask_addoccup_box st3 {
    background-color: #F08080;
}

.ask_logement_box:before, .ask_logement_box st3 {
    background-color: var(--co4);
}
.ask_dortoir_box:before, .ask_dortoir_box st3 {
    background-color: var(--co4_dark);
}

.ask_canon:before, .ask_canon st3 {
    background-color: #5BB4C1;
}
.ask_abs:before, .ask_abs st3 {
    background-color: var(--co3);
}
.ask_dep:before, .ask_dep st3 {
    background-color: var(--co4);
}



.listing_ask {
    border-radius: 20px 0px 20px 0px;
    background-color: var(--bg1);
    color: var(--tx_content) !important;
    padding: 16px 16px 16px 24px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;    
}

.listing_ask:before {
    content: " ";
    display: block;
    width: 8px;
    height: 100%;
    position: absolute;
    top: 0px;
    left: -1px;
}

.listing_ask st3 {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: fit-content;
    column-gap: 4px;
    padding: 0px 8px;
    text-transform: uppercase;
    color: white;
    font-size: 9px;
    font-weight: 600;
    letter-spacing: 0.4px;
    margin-bottom: 16px;
    border-radius: 3px;
}
.listing_ask ion-icon,
.listing_ask st3 i {
    font-size: 14px;
    line-height: 12px;
    --ionicon-stroke-width: 40px;
    color: white!important;
}
.listing_ask bb3 {
    color: var(--violet_dark);
}

div.liste_simple{
    width: calc(100% - 24px);
    margin-left: 24px;
}